package com.qmth.teachcloud.exchange.common.enums.flow;

/**
 * @Description: 考试记录字段
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/9/18
 */
public enum FlowMqFieldEnum {


    schoolId("学校id"),

    todotask("待办"),

    donetask("已办"),

    updateTime("更新时间");

    private String title;

    private FlowMqFieldEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
